---
name: Nate Houston
start_date: 2019-09-23
locality: Sandy Springs, Ga
country: USA
role: <a href="/job-families/sales/public-sector-inside-sales/">Public Sector Inside
  Sales Representative</a>
reports_to: brent-c
picture: natehouston.jpg
twitter: 
gitlab: nhouston
departments:
- Sales
- Public Sector
story: 'Nate graduated from the Univerity of North Georgia with a Bachelor''s Degree
  in Business, and a concentration in Finance. Before joining GitLab Nate worked on
  the VMware Team at Carahsoft Technology. He is very excited to be a part of the
  DevOps movement in a more customer facing capacity. In his free time he likes to
  travel, expecially on crusies, and he wants to visit all 7 continents. Nate also
  enjoys playing and watching sports.

'
